//
//  JSBusSiteBridge.m
//  Project
//
//  Created by Vae on 2018/11/5.
//

#import "JSBusSiteBridge.h"
#import <dsBridge/dsbridge.h>
#import <YYModel/YYModel.h>
@implementation JSBusSiteBridge

- (id )changeFilterResult:(NSString *) filterJsonString
{
	FilterData *filterData = [FilterData yy_modelWithJSON:filterJsonString];
	if (self.completeHandler) {
		self.completeHandler(filterData);
	}
	return filterData;
	
}

- (void) testAsyn:(NSString *) msg :(JSCallback)completionHandler
{
	completionHandler([msg stringByAppendingString:@" [ asyn call]"],YES);
}
@end
